package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCashAccount;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCashAccountMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussCashAccount record);

    int insertSelective(TbPlussCashAccount record);

    TbPlussCashAccount selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussCashAccount record);

    int updateByPrimaryKey(TbPlussCashAccount record);

    TbPlussCashAccount selectByUserId(String userId);
}